Subject: bug#49603: pcomplete completion for xargs (pcomplete/xargs)

From: Karthik Chikmagalur <[email-masked]>
Date: Sat, 17 Jul 2021 14:56:02 -0700

> This change was small enough to apply without assigning copyright to the
> FSF, but for future patches you want to submit, it might make sense to
> get the paperwork started now, so that subsequent patches can be applied
> speedily. Would you be willing to sign such paperwork?

Certainly. I plan to submit a few more small patches of this nature, so
I would like to sign the paperwork now. Please let me know what you need
from me for this.

Karthik